/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */


/* .ultp-block-710a8f .ultp-heading-inner span {color: #0ff;} */



.vidbox {display: flex; flex: 0 0 100%; justify-content: center; align-items: center; padding: 0;}
/* Set the height of iframe with in-line CSS style or here*/
.vidbox>iframe {aspect-ratio: 16/9; width: 100%; overflow: hidden;}

.txt-cntr {text-align: center;}